Aller au contenu


khalil31

Inscrit(e) (le) 01 févr. 2011
Déconnecté Dernière activité nov. 24 2020 18:23
-----

Messages que j'ai postés

Dans le sujet : Mise à jour HEN

08 août 2020 - 14:14

Salut,

il faut effectivement que tu mettes à jour ton HEN. Une fois en 2.x , tu n'auras plus ce problème.

Merci pour votre réponse,

J'ai pu mettre le HEN 2.1.4 en ligne grâce à un host, par contre quand je fais "cache all" et que j'essaie offline ça ne marche pas (mémoire insuffisante, même après avoir vidé le cache) 

 

Pouvez vous m'aider sur ce point? Merci


Dans le sujet : Mise à jour HEN

07 août 2020 - 14:02

Bonjour,

 

J'ai encore la version HEN 1.6 sur le cache de mon navigateur, j'ai essayé d'installer Spyro Trilogy, mais à la fin de l'installation il me demande de mettre à jour en 5.50.
Est-ce que c'est dû au HEN ancien, dois-je le mettre à jour? 

 

Je vous remercie.